import MaquinistaTareaView from "./maquinistaTareaView.js";

$(() => {
    console.info("MAQUINISTA TAREA VIEW")
    let mtv = new MaquinistaTareaView($("#viewMaquinistaMaquinaTarea"))
    mtv.init();
})